## libcroco 0.6.2

=== debian/changelog ===
libcroco (0.6.2-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Steve Langasek ]
  * src/cr-statement.c, tests/test{2,3}-main.c: fix passing of variables to
    printf() when we should have a format string, to be safe.  The tests/
    problems are false positives because we control the input, and no
    existing reverse dependencies call cr_statement_dump*, but better safe
    than sorry.  Closes: #643419.
  * Build for multiarch.  Closes: #646061.
  * Move csslint to a new libcroco-tools package, for multiarch cleanliness.
    Closes: #462349.
  * croco-config.in: libdir is never used, so don't set it at all - this lets
    the executable be the same across architectures and allows the -dev
    package to be Multi-Arch: same.

  [ Michael Biebl ]
  * Switch to dpkg source format 3.0 (quilt).
  * Drop libtool .la files since we break existing references with the switch
    to multiarch anyway.
  * debian/rules:
    - Remove clean-la.mk, since don't install any .la files anymore.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop versioned Build-Depends on dpkg-dev which is no longer necessary.
    - Refine description synopsis.
  * Revise debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Oct 2011 01:51:25 +0200

libcroco (0.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #554224).
  * debian/control.in:
    + Updating Standards-Version to 3.8.3.
    + Fix spelling in package description.
  * debian/control.in,
    debian/compat:
    + Update debhelper compat level to 6.
  * debian/control.in,
    debian/rules:
    + Fix RPATH issues.
  * debian/libcroco3-dev.install,
    debian/libcroco3.install:
    + Remove lines for files that were removed many versions ago.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Nov 2009 10:22:19 +0100

libcroco (0.6.1-2) unstable; urgency=low

  [ Loic Minier ]
  * Set libcroco3-dev's section to libdevel.
    [debian/control, debian/control.in]

  [ Josselin Mouette ]
  * rules: call clean-la.mk.
  * Build-depend on gnome-pkg-tools 0.7.

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Let libcroco3-dev depend on shlibs:Depends.
  * Let libcroco3-dev depend libxml2-dev (>= 2.4.23) and libglib2.0-dev (>=
    2.0) as these are referenceded in the .pc file; closes: #476167.
  * Bump up Standards-Version to 3.7.3.
  * Source Section is libs.

 -- Kilian Krause <kilian@debian.org>  Sat, 22 Sep 2007 12:37:34 +0200

libcroco (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.6.2.
    [debian/control, debian/control.in]
  * Add ${misc:Depends} to libcroco3-dev.
    [debian/control, debian/control.in]
  * Update upstream URL.
    [debian/copyright]
  * Update copyright information (distinguish license and copyright, update
    FSF address, cleanups).
    [debian/copyright]
  * Add CDBS' utils.
    [debian/rules]
  * Don't overwrite DEB_DH_MAKESHLIBS_ARGS_ALL and DEB_CONFIGURE_EXTRA_FLAGS.
    [debian/rules]
  * Update watch file for 0.6 series.
    [debian/watch]

 -- Loic Minier <lool@dooz.org>  Sat, 11 Mar 2006 19:59:17 +0100

libcroco (0.6.0-2) unstable; urgency=high

  * explicitly linked with all the libs (Closes: #262013).
  
 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jul 2004 23:30:57 +0200

libcroco (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * New package names.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jun 2004 15:03:09 +0200

libcroco (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Apr 2004 20:52:34 +0200

libcroco (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 12 Apr 2004 12:23:20 +0200
