=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libcroco
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 8.1.3~),
               gnome-pkg-tools (>= 0.7),
               libxml2-dev (>= 2.4.23),
               libglib2.0-dev (>= 2.0),
               zlib1g-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libcroco
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libcroco

Package: libcroco3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libcroco3 (= ${binary:Version}),
         libxml2-dev (>= 2.4.23),
         libglib2.0-dev (>= 2.0)
Description: Cascading Style Sheet (CSS) parsing and manipulation toolkit
 Services provided by Libcroco
  * A parser module that provides
    o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
      API wich resembles SAX in the xml world.
    o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
 .
    The libcroco parser implements the CSS Level 2 specification, the CSS
    forward compatibility rules and the CSS cascading rules.
 .
  * A CSS2 selection engine
    Given an xml element node (that obviously comes from an xml document) and
    a stylesheet cascade, the Libcroco selection engine can evaluate the css
    selectors of the cascade and return the style properties associated to
    the xml element node.
 .
    Note that the xml manipulation toolkit used by the libcroco selection
    engine at the moment is libxml2.
 .
 This package contains the header files and static libraries which is
 needed for developing the GTK+ applications.


Package: libcroco3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Cascading Style Sheet (CSS) parsing and manipulation toolkit
 Services provided by Libcroco
  * A parser module that provides
    o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
      API wich resembles SAX in the xml world.
    o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
 .
    The libcroco parser implements the CSS Level 2 specification, the CSS
    forward compatibility rules and the CSS cascading rules.
 .
  * A CSS2 selection engine
    Given an xml element node (that obviously comes from an xml document) and
    a stylesheet cascade, the Libcroco selection engine can evaluate the css
    selectors of the cascade and return the style properties associated to
    the xml element node.
 .
    Note that the xml manipulation toolkit used by the libcroco selection
    engine at the moment is libxml2.
 .
 This package contains the shared libraries.

Package: libcroco-tools
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Cascading Style Sheet (CSS) parsing and manipulation toolkit - utils
 Services provided by Libcroco
  * A parser module that provides
    o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
      API wich resembles SAX in the xml world.
    o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
 .
    The libcroco parser implements the CSS Level 2 specification, the CSS
    forward compatibility rules and the CSS cascading rules.
 .
  * A CSS2 selection engine
    Given an xml element node (that obviously comes from an xml document) and
    a stylesheet cascade, the Libcroco selection engine can evaluate the css
    selectors of the cascade and return the style properties associated to
    the xml element node.
 .
    Note that the xml manipulation toolkit used by the libcroco selection
    engine at the moment is libxml2.
 .
 This package contains csslint, a standalone utility based on libcroco that
 can be used for testing CSS correctness.
