=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libcroco/0.6/ \
        libcroco-(.*)\.tar\.gz \
        debian uupdate
