## libcroco 0.6.4

=== debian/changelog ===
libcroco (0.6.4-2) unstable; urgency=low

  * Drop croco-0.6-config from libcroco3-dev, all reverse dependencies use
    pkg-config.
  * Remove debian/patches/01-croco-config.patch, obsolete.
  * Re-add M-A: same for libcroco3-dev now that croco-0.6-config is gone.
  * Add symbols file for libcroco3.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Feb 2012 07:15:08 +0100

libcroco (0.6.4-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop marking libcroco3-dev as MA: same.
  * Mark libcroco-tools as MA: foreign.
  * Update repository URL.

  [ Martin Pitt ]
  * debian/watch: Look for xz tarballs.
  * New upstream bug fix release.
  * Drop 02-format-security.patch, applied upstream.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Feb 2012 09:03:04 +0100
