=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libglib2.0-dev (>= 2.0),
                zlib1g-dev
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libcroco
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libcroco
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libcroco
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcroco
 
 Package: libcroco3-dev
 Section: libdevel
@@ -81,6 +81,7 @@
 Package: libcroco-tools
 Section: libs
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Cascading Style Sheet (CSS) parsing and manipulation toolkit - utils
