## libcroco 0.6.5

=== debian/changelog ===
libcroco (0.6.5-1ubuntu0.1) precise; urgency=low

  * debian/patches/git-revert-green-change.patch:
    - Revert change to the "green" color since it violates the CSS and
      SVG standards (LP: #1163999) 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Apr 2013 13:43:15 +0100

libcroco (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Bump Build-Depends on debhelper to (>= 9).

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Mar 2012 23:22:22 +0200
