## libcroco 0.6.6

=== debian/changelog ===
libcroco (0.6.6-2) unstable; urgency=low

  * libcroco-tools breaks/replaces libcroco3 (<< 0.6.2-2).
    Closes: #694359.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 14:51:18 +0100

libcroco (0.6.6-1) unstable; urgency=low

  [ Michael Biebl ]
  * Fix typo in package description. Closes: #667847

  [ Josselin Mouette ]
  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 15:30:22 +0200
