=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libcroco
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.7),
@@ -31,7 +31,7 @@
  Services provided by Libcroco
   * A parser module that provides
     o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
-      API wich resembles SAX in the xml world.
+      API which resembles SAX in the xml world.
     o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
  .
     The libcroco parser implements the CSS Level 2 specification, the CSS
@@ -61,7 +61,7 @@
  Services provided by Libcroco
   * A parser module that provides
     o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
-      API wich resembles SAX in the xml world.
+      API which resembles SAX in the xml world.
     o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
  .
     The libcroco parser implements the CSS Level 2 specification, the CSS
@@ -84,11 +84,13 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: libcroco3 (<< 0.6.2-2)
+Replaces: libcroco3 (<< 0.6.2-2)
 Description: Cascading Style Sheet (CSS) parsing and manipulation toolkit - utils
  Services provided by Libcroco
   * A parser module that provides
     o A SAC like API. SAC stands for Simple API for CSS. SAC is an event driven
-      API wich resembles SAX in the xml world.
+      API which resembles SAX in the xml world.
     o A CSSOM like API. CSSOM stands for Cascading Style Sheet Object Model.
  .
     The libcroco parser implements the CSS Level 2 specification, the CSS
