## libcroco 0.6.8

=== debian/changelog ===
libcroco (0.6.8-2ubuntu1) trusty; urgency=low

  * powerpc64le-support.patch: Patch aclocal and configure for ppc64el.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 Dec 2013 03:06:49 -0700

libcroco (0.6.8-2) unstable; urgency=low

  [ Josselin Mouette ]
  * libcroco-tools breaks/replaces libcroco3 (<< 0.6.2-2).
    Closes: #694359.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 17 May 2013 12:04:13 +0200

libcroco (0.6.8-1) experimental; urgency=low

  * Team upload
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Nov 2012 08:08:40 +0000
