=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
