## libcroco 0.6.11

=== debian/changelog ===
libcroco (0.6.11-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Dec 2015 17:10:07 +0100

libcroco (0.6.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 18:02:00 +0100

libcroco (0.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Nov 2015 12:50:43 +0100

libcroco (0.6.8-3) unstable; urgency=medium

  * Team upload.

  [ Fernando Seiti Furusato ]
  * Use dh-autoreconf to refresh automake files (ppc64el) (Closes: #754223)

  [ Andreas Henriksson ]

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Aug 2014 11:06:00 +0200
