## libcroco 0.6.12

=== debian/changelog ===
libcroco (0.6.12-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:04:43 -0500

libcroco (0.6.12-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 08:40:52 +0200

libcroco (0.6.11-3) unstable; urgency=medium

  * CVE-2017-7960-heap-buffer-overflow.patch:
    - CVE-2017-7960: check end of input before reading from buffer.
  * CVE-2017-7961-double-to-long-check.patch:
    - CVE-2017-7961: check color value before converting to long.
  * The above closes: #860961.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Apr 2017 13:17:31 +0200

libcroco (0.6.11-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Enable all hardening build flags.
  * Enable gtk-doc API documentation and install it in libcroco3-dev.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 04:15:28 +0200
