=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
                gnome-pkg-tools (>= 0.7),
                libxml2-dev (>= 2.4.23),
                libglib2.0-dev (>= 2.0),
+               libglib2.0-doc,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libcroco
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcroco
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libcroco.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libcroco.git
 
 Package: libcroco3-dev
 Section: libdevel
