## libcroco 0.6.12.1

=== debian/changelog ===
libcroco (0.6.12.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: d5a01ca8201a99ac3ef6d3012fa3f2fad3817bff']

 -- shuttle <shuttle@deepin.com>  Tue, 04 Aug 2020 23:00:29 +0000
