=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libcroco
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: 
+Build-Depends: debhelper (>= 11),
                gtk-doc-tools,
                gnome-pkg-tools (>= 0.7),
                libxml2-dev (>= 2.4.23),
                libglib2.0-dev (>= 2.0),
                libglib2.0-doc,
                zlib1g-dev
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libcroco.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libcroco.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libcroco
+Vcs-Git: https://salsa.debian.org/gnome-team/libcroco.git
 
 Package: libcroco3-dev
 Section: libdevel
@@ -51,7 +51,6 @@
 
 
 Package: libcroco3
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -79,7 +78,6 @@
  This package contains the shared libraries.
 
 Package: libcroco-tools
-Section: libs
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
