## libcroco 0.6.12.2

=== debian/changelog ===
libcroco (0.6.12.2-deepin1) unstable; urgency=medium

  * fix CVE-2020-12825.
  * 

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Tue, 22 Nov 2022 20:06:52 +0800

libcroco (0.6.12.1-1+dde) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:38:38 -0500
