## libcroco 0.6.13

=== debian/changelog ===
libcroco (0.6.13-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2017-8834-8871.patch:
      cr_utils_read_char_from_utf8_buf: move past invalid UTF-8
    - debian/patches/CVE-2020-12825.patch: libcroco: Limit recursion in
      block and any productions
    - CVE-2017-8834
    - CVE-2017-8871
    - CVE-2020-12825

 -- Allen Huang <allen.huang@canonical.com>  Thu, 08 Aug 2024 15:55:33 +0100

libcroco (0.6.13-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - updated Standards-Version
    - updated to debhelper12
  * debian/compat:
    - removed
  * debian/libcroco-tools.install:
    - include croco-0.6-config there
  * Removed the CVE patches included in the new version
  * debian/rules:
    - use dh_missing --fail-missing instead of --list-missing

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 20:17:28 +0200

libcroco (0.6.12-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:38:38 -0500
