=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Source: libcroco
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                gnome-pkg-tools (>= 0.7),
                libxml2-dev (>= 2.4.23),
                libglib2.0-dev (>= 2.0),
                libglib2.0-doc,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libcroco
 Vcs-Git: https://salsa.debian.org/gnome-team/libcroco.git
