=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	dh_install
 
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing --fail-missing
